#block-user {
    width: 99%;
}
#chains-table.grid_container_20_rows{width:100% !important}
.block-user-h2 {
    margin-bottom: 10px;
    padding-left: 3px;
    border-bottom: 2px solid #7f99cc;
    border-left: 7px solid #5B7CB7;
    font: normal 17px Verdana, Geneva, sans-serif;
    color: #002888;
}

.block-user-binding {
    margin-bottom: 7px;
    position: relative;
}

.block-user-binding .ui-icon {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 3px 0 0;
    cursor: pointer;
}
#block-user .block-user-binding .ui-icon.ui-icon-refresh {
    position: absolute !important;
    left: 195px !important;
    top: 0 !important;
}
.block-user-title, .block-user-desc {
    margin-bottom: 2px;
    padding: 5px;
    color: #000;
    font-size: 1.1em;
    font-weight: 600;
}

.block-user-desc span {
    font-weight: normal;
    font-size: 1.2em;
}

.block-user-title {
    background: #CCD4E5;
}

.block-user-desc {
    background: #F6F4EF;
}

.ui-icon-circlesmall-plus {
    background-position: 0 -190px !important;
    height: 18px !important;
    width: 18px !important;
}

.ui-icon-circlesmall-minus {
    background-position: -16px -190px !important;
    height: 18px !important;
    width: 18px !important;
}

#contentPanel #block-user .ui-jqgrid .ui-jqgrid-bdiv {
    min-height: 50px !important;
}

#portlet_UserManagement_WAR_spuusermanagement #gview_chains #chains.ui-jqgrid-btable .jqgroup {
    border: none !important;
    border-bottom: 1px solid #ddd !important;
}

#portlet_UserManagement_WAR_spuusermanagement #gview_chains #chains.ui-jqgrid-btable .jqgroup td b {
    display: block;
    font-weight: bold;
    padding: 2px 0 5px 20px;
    white-space: normal;
}
#portlet_UserManagement_WAR_spuusermanagement #gview_chains #chains.ui-jqgrid-btable .jqgroup td{
    border:none !important;
}
#portlet_UserManagement_WAR_spuusermanagement .task-table {
    margin-left: 0 !important;
}

#portlet_UserManagement_WAR_spuusermanagement .align-right {
    padding-top: 10px;
}
#portlet_UserManagement_WAR_spuusermanagement #gview_roles #roles.ui-jqgrid-btable tr.jqgrow td{border:none !important;}
#portlet_UserManagement_WAR_spuusermanagement #chains.ui-jqgrid-btable .jqgrow td {
    overflow: visible !important;
    padding: 0 !important;
    visibility: visible !important;
    width: 100% !important;
    border: medium none !important;
    background: none !important;
}
#portlet_UserManagement_WAR_spuusermanagement #chains.ui-jqgrid-btable .jqgrow td ul{
    display: block !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
    white-space: normal;
    width: 1108px !important;
}
#portlet_UserManagement_WAR_spuusermanagement #chains.ui-jqgrid-btable .jqgrow td ul li{
    padding: 6px 6px 6px 25px;
    min-height:25px !important;
    display:block !important;
    width:98% !important;
}
#portlet_UserManagement_WAR_spuusermanagement #chains.ui-jqgrid-btable .jqgrow.ui-state-hover td,
#portlet_UserManagement_WAR_spuusermanagement #chains.ui-jqgrid-btable .jqgrow.ui-state-highlight td,
#portlet_UserManagement_WAR_spuusermanagement #chains.ui-jqgrid-btable .jqgrow.ui-state-highlight,
#portlet_UserManagement_WAR_spuusermanagement #chains.ui-jqgrid-btable .jqgrow.ui-state-hover{
    border: medium none !important;
    background: none !important;
}
#portlet_UserManagement_WAR_spuusermanagement #chains.ui-jqgrid-btable #chains.ui-jqgrid-btable .jqgroup td {background: #fff !important; border:none !important;}